
Figure - Bug #117422
【IOVISSUE-2794】【VC1】【质量】【IDCM】车辆行驶中仪表和中控正常显示副屏黑屏
2023-04-12 18:01 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-04-12

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【软件版本】：IDCM 03.02.0056.C101.02

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause: 同116260

Description

【问题描述】：【VC1】【质量】【IDCM】车辆行驶中仪表和中控正常显示副屏黑屏

【前置条件】：车辆正常行驶

【软件/网络环境】：Pro环境

【软件版本】：IDCM 03.02.0056.C101.02

【提报人】：李鑫宇

【操作步骤】：车辆正常行驶

【预期结果/行为】：仪表，副屏和中控正常显示

【实际结果/行为】：仪表和中控正常显示副屏黑屏

【问题发生频率】： 偶发

【实车VIN】： LJD8BC3F8P0000335

【发生日期 & 时间】：2023/03/10   13:45

【数采仪编号】：0300135

【视频链接】：见附件

History

#1 - 2023-04-12 18:08 - 移动测试一组_CDTS 刘强

目前正与客户沟通提供相关日志

#2 - 2023-04-12 18:22 - 移动测试一组_CDTS 刘强

关联客户jira编号2794
#3 - 2023-04-13 13:43 - CD TPM-王祥林

- Status changed from New to RESOLVED

- Assignee changed from CD TPM-王祥林 to 移动测试一组_CDTS 刘强

- Resolution changed from -- to DUPLICATE

- Root cause set to 同116260

通过车号和问题发生时间看，和116260是同一个问题，都是盐城路测发现的。已经修改KL15检测方式路测中，目前未发现黑屏现象。

#4 - 2023-04-14 16:20 - 移动测试一组_CDTS 刘强

20230414：与116260同件，保留持续跟踪，需要确认客户现场日后是否复现

#5 - 2023-04-14 16:28 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

由116260跟踪

#6 - 2023-04-14 16:28 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

2794.mp4 4.56 MB 2023-04-12 移动测试一组_CDTS 刘强
